{% extends "base.html" %}


{% block title %}
Hamster
{% endblock %}

{% block header %}
Choose a {{agency}} Route
{% endblock %}

{% block content %}
<ol>
  {% for route in routes %}
  <li><a href="{{route['url']}}">{{route['both']}}</a></li>
  {% endfor %}
</ol>
{% endblock %}